Vraag & Antwoord

OS Linux

SUSE 11.1 VLCplayer stream "standpunt" wil niet

35 antwoorden
  • Ik krijg dit niet werkend: [url]http://player.omroep.nl/?aflid=9671426[/url] Ik heb VLC-player en alle "restricted" codecs.
  • Dit heb ik eerst in Suse 11.1 met VLC geprobeerd; werkt inderdaad niet. Toen even in Win XP met Firefox jouw link aangeklikt, en ik kom bij een foto uit. Dus geen wonder dat je VLC niet werkt. Probeer eens de uitzending over de Hermitage in Amsterdam, die lukt bij mij ook niet met VLC, maar wel met Kaffeine.
  • Ik denk dat de link inmiddels verouderd is; ik kreeg ze via LR-forum waar toen iedereen behalve ik ze goed open kreeg. [url]http://www.leefbaarrotterdam.nl/index.php/weblog/comments/rectificatie_radio_optreden_marco_pastors/[/url] Die foto krijg ik wel. In het blauwe veld hier staan gegevens: [url]http://portal.omroep.nl/?nav=kezvvTsHEnCwNxGpIeBpE[/url] Heb je een link naar dat "hermitage"-ding om te proberen?
  • Dit is de link naar Hermitage: [url]http://player.omroep.nl/?aflID=9653690[/url] Starten met Kaffeine lukt wel, maar heel traag.
  • Hermitage gaat bij mij in VLC ook niet open, ondanks dat ik de speciale 1-click-install voor VLC heb gebruikt, gedownload van VLC-site, een meta-dinges. Een half jaar geleden ofzo kon ikdie radio/tv-sites nog wel met deze spullen openkrijgen dus kennelijk is er iets aan het streamgebeuren daar gewijzigd waar VLC/Linux nog geen goed antwoord op heeft; tenminste, meer kan ik mij er niet bij voorstellen. Hun Ubuntu-verhaal stond er toen ook al bij maar het zou mij verwonderen als het daar wel goed mee gaat. Kaffeine heb ik allang overboord gegooid; wel verrassend dat die iets zou kunnen wat VLC nog niet heeft.
  • Bij mij opent hij goed in mplayer. mplayer gebruikt dezelfde codecs als kaffeine (lees: xine). vlc heeft andere codecs.
  • Wel, ik zal dan weer eens mplayer en kaffeine terug-installeren; jammer, want met veel mediaplayers aan boord wordt de keuze via o.a Firefox soms lastiger/rommelig.
  • klopt, daarom gebruik ik de plugin mediaplayerconnectivity om daar een beetje orde in te houden ;)
  • Ja, die plugin is bij mij ook geïnstalleerd; ik ga een dezer dagen, misschien vannacht nog, extra mediaplayers terug installeren. [b:9d1d83a479]Edit:[/b:9d1d83a479] mplayer, kaffeine en hun mozilla-plugins geïnstalleerd, staan keurig in programmalijst en ook bij enige "applicaties" in firefox. Firefox wil echter die hermitage-link niet tonen/openen, tenzij ik op de omroeppagina in instellingen "Quicktime" kies; pakt dan echter uitsluitend VLC-player die dan eerst een heftige foutmelding geeft na wegklikken waarvan even later toch VLC-player begint te werken, eerste helft van de uitzending met tamelijk haperend geluid en af en toe knipperend/vervormd/verkleurd beeld, daarna beter tot vlak voor het einde meer dan een minuut bevriezen. Alle muziek- en video-dingen in Applicaties op "altijd vragen" instellen maakt geen verschil, evenmin als computer herstarten. Restricted codecs her-installeren met 1 afhankelijkheids-oplossing, zomin 1e oplossing als "negeren" kiezen maakt verschil. [b:9d1d83a479]Edit-2:[/b:9d1d83a479] flink ge/ver-knoeid in/aan firefox "applications" en ook in/aan "connectivity"; Mplayer toont zich nu maar met foutmelding [b:9d1d83a479]"FPS not specified in the header or invalid, use the -fps option"[/b:9d1d83a479] en speelt niet af. Terugzetten naar VLC-player in Firefox Applications helpt niet, ook niet na herstart van Firefox. Het zat mij niet erg mee deze nacht.
  • Bij mij werkt het, in een openSUSE 11.1 die ik als volgt heb opgebouwd: http://sites.google.com/site/computertip/opensuse
  • [quote:ef9078d9be="pjotr123"]Bij mij werkt het, in een openSUSE 11.1 die ik als volgt heb opgebouwd: http://sites.google.com/site/computertip/opensuse[/quote:ef9078d9be]volgens aanwijzingen daar [quote:ef9078d9be]Let op: na installatie van het multimediapakket, OpenJDK (java-1_6_0-openjdk) + OpenJDK IcedTea plugin (java-1_6_0-openjdk-plugin) verwijderen. Die werken namelijk niet goed. Daarna via Yast (Software installeren) alsnog Sun Java Runtime 1.6 (java-1_6_0-sun) + Sun Java plugin (java-1_6_0-sun-plugin) installeren.[/quote:ef9078d9be] de 2 JDK-dingen verwijderd en de (reeds aanwezige) Sun-progs ge-updated. Nu krijg ik die link "Hermitage" helemaal niet meer open, VLC-player meldt zich voor de Quicktime-stream maar blijft werkeloos. Ik heb niet Gnome maar KDE3.5 Ik denk dat ik maar eens, via de CD, net-install zijn gang moet laten gaan met "upgrade" en/of "Factory install", waarna ik uiteraard minstens Restricted Codecs en VLC-player (beide "metapack" *.ymp upgrades, 1-click install) zal moeten her-installeren.
  • Zo gezegd zo gedaan ("upgrade") en bovendien "compatibility"-wizard de boel op default-instellingen laten zetten. Laat ik de keuze in de omroep-pagina op "wmv" staan dan komt geen speler tevoorschijn en op "quicktime" meldt Mplayer zich, met foutmelding en niet open te krijgen. Ik krijg het vermoeden dat een volgorde-foutje doorslaggevend zou kunnen zijn voor onderlinge verschillen in werking tussen Suse11.1-installaties. Als het mij ooit nog lukt dit sprotje tot redelijk werken te krijgen zal ik daar eerlijk verslag van doen in deze draad.
  • Het werkt bij mij na het opvolgen van de aanwijzingen van plotr123. Voorheen had ik de VLC installatiebron ingeschakeld, zoals pjotr123 aangaf heb ik die verwijderd, de VLC programma's verwijderd, de door pjotr123 genoemde programma's geinstallerd, de prioriteiten in Yast gechecked en programma;s geherinstalleerd dan wel afgewaardeerd. Verder deed ik op de CLI nog 'zypper -v dup' Een mogelijke complicatie kon nog zijn dat Gnome 2.26 is geinstalleerd, maar zover werkt alles. Het uitschakelen/afbreken van een uitzending gaat wel wat onhandig: eerst de uitzending minimaliseren en dan nog het venster van de gekozen uitzending verwijderen, waarna je weer terug bent bij Uitzending gemist. Klopt het dat je niet zelf zelf een stukje kunt terugzien of overslaan? Ik heb dit getest met Uitzending gemist.
  • Nee, ik heb geen Gnome maar KDE en alles heeft tamelijk gewerkt op een vorige, enigszins andere computer; ik had al vaker de ervaring dat de ene "schone" install zelfs op dezelfde computer soms andere toevalligheden oplevert dan een andere keer, misschien scheelt het ook in welke volgorde sommige programma's worden geïnstalleerd. Ik zal voorlopig weinig anders proberen dan codecs en VLC wat op- en af-installeren want ook die resultaten zijn zelden exact eender. Bij (her) installeren treedt meestal minstens 1 voorbehoud op waarbij ik kan kiezen tussen "eerste" oplossing enig gewijzig en "laatste" oplossing om afhankelijkheden te negéren dus ook dat soort dingen kan ik variëren.
  • Afhankelijkheden negeren komt overeen met je systeem slopen. Dat wil je dus niet. Kies daarom bij conflicten altijd de eerste optie.
  • [quote:59b263b85d="pjotr123"]Afhankelijkheden negeren komt overeen met je systeem slopen. Dat wil je dus niet. Kies daarom bij conflicten altijd de eerste optie.[/quote:59b263b85d]Allemaal al een paar keer geprobeerd, met zelden 2x dezelfde (fout-)resultaten.
  • Als je een volledig schone herinstallatie doet, dus met formatteren en al, en je bouwt je openSUSE 11.1 [b:c838fe6dcb]exact[/b:c838fe6dcb] op zoals ik het heb beschreven, dan ben ik ervan overtuigd dat het werkt. 100 % precies volgen, dus inclusief de keuze voor Gnome. Kan niet missen. Je hebt dan een degelijk opgebouwd systeem, met een compleet programmapakket voor normaal thuisgebruik, dat oerstabiel draait en alles doet wat je van een besturingssysteem mag verwachten. :-)
  • Ik wil geen Gnome, ben geen techneut; KDE bevalt me beter.
  • Dat is voor het eerst dat ik hoor, dat Gnome voor techneuten zou zijn.... Meestal zegt men het andersom: KDE is voor de techneuten, Gnome is voor de gewone man die het simpel wil houden. :-)
  • Is het niet juist Gnome dat steeds lijn-input vergt dan?

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.